Package wx :: Module html :: Class HtmlTag

[frames | no frames]

## Type HtmlTag

    object --+
             |
        Object --+
                 |
                HtmlTag

Proxy of C++ HtmlTag class

Method Summary
| `__init__(self)`
String | `GetAllParams(self)`
int | `GetBeginPos(self)`
int | `GetEndPos1(self)`
int | `GetEndPos2(self)`
String | `GetName(self)`
String | `GetParam(self, par, with_commas)`
bool | `HasEnding(self)`
bool | `HasParam(self, par)`

Property Summary
| `AllParams`: See `GetAllParams`
| `BeginPos`: See `GetBeginPos`
| `EndPos1`: See `GetEndPos1`
| `EndPos2`: See `GetEndPos2`
| `Name`: See `GetName`
| `thisown`: The membership flag

Property Details

### AllParams

See `GetAllParams`

  Get Method:
    `GetAllParams`(self)

### BeginPos

See `GetBeginPos`

  Get Method:
    `GetBeginPos`(self)

### EndPos1

See `GetEndPos1`

  Get Method:
    `GetEndPos1`(self)

### EndPos2

See `GetEndPos2`

  Get Method:
    `GetEndPos2`(self)

### Name

See `GetName`

  Get Method:
    `GetName`(self)

### thisown

The membership flag

  Get Method:
    unknown--1219048956(...)
  Set Method:
    unknown--1219048900(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:53 2007 | http://epydoc.sf.net